# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Oct 22 03:34:06 UTC 2016
pkgname = haskell-optparse-applicative0.12
pkgver = 0.12.1.0-1
pkgdesc = Utilities and combinators for parsing command line options (legacy 0.12 version)
url = https://github.com/pcapriotti/optparse-applicative
builddate = 1477107246
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 6672384
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-ansi-wl-pprint
depend = haskell-transformers-compat
